.item{margin-top:50px}.news-item{margin-bottom:0}.news-item
.padder{padding:16px;background:#e8eaf2;color:#151976}.news-item .padder
img{max-width:100%}.news-item
img{max-width:100%;min-width:100%}.news-index-5,.news-index-9{clear:both}.image{float:left;margin:0
10px 10px 0}.meta{margin-top:20px;margin-bottom:20px}.meta .news-date{margin-bottom:0;padding-bottom:0}.meta .news-title{margin-top:0;padding-top:0;font-family:"proxima-nova";font-weight:600;font-style:normal;font-size:20px}.item
h4{color:#151976}.single
h4{text-transform:uppercase;margin:2em
0 0.5em 0;color:#1b1b1b;font-weight:500;font-size:1.8em}.caption{font-size:13px;font-style:italic;color:#999}.blog-video{margin-bottom:20px}.news-item .meta
a{color:#151976;text-decoration:none}.more-link a
span{white-space:nowrap}.more-link{text-decoration:none}.news-date{text-transform:lowercase;display:inline;color:#151976;font-size:14px;margin-bottom:20px}.single .page-title{font-size:41px !important;color:#151976;text-transform:uppercase;line-height:50px;font-weight:normal;letter-spacing:0.005em;margin-bottom:0;font-family:"Oswald",sans-serif;font-weight:400}.single .news-date{padding-bottom:0;color:#151976}.single
.teaser{color:#151976;font-size:19px;line-height:1.4em;font-weight:normal;margin-bottom:0px;margin-top:10px}.news-date
span{display:inline}.news-item .blog-teaser
a{display:inline;color:#151976;font-size:14px;margin-bottom:0}.news-dates{padding-bottom:0px;margin-bottom:6px;color:#b9bad6;font-style:italic}.news-item .blog-teaser a
span{display:inline}.share-comment
a{display:inline;color:#444441;font-size:14px;margin-bottom:0;text-decoration:none}.share-comment a
span{display:inline}.share-buttons{padding-bottom:20px}.share-button{float:left}.share-comment,.share-twitter{margin-right:10px}.archive-year{border-top:1px solid #eee;padding-top:2px;margin-top:10px}.comment-form
label{display:none}.more-link{background-color:#151976;color:#fff !important;padding:1px
5px;font-size:13px !important}